# FilterIterator::getInnerIterator

(PHP 5 >= 5.1.0, PHP 7)

FilterIterator::getInnerIterator — Get the inner iterator

### Description

public FilterIterator::getInnerIterator ( void ) : Iterator
Warning

This function is currently not documented; only its argument list is available.

Get the inner iterator.

### Parameters

This function has no parameters.

### Return Values

The inner iterator.